#include <fstream.h>
#include "htmlstream.h"
#include "kwicken99.h"



int main(int argc, char *argv[])
{
	cout << "Kwicken - Written by Mark Kotyk.  Released under GPL.\n";

	if (argc < 3){
		cout << "Usage:\n\tKwicken <Source Statement> <Destination HTML>\n";
		return -1;
	}

	ifstream 			theInput(argv[1],ios::in);
	htmlstream 			theOutput(argv[2],ios::out);

	Kwicken99Format		theData;	

	theInput >> theData;
	theOutput << theData;

	return 0;
}