#ifndef H_LEDGER_BALANCE_H
#define H_LEDGER_BALANCE_H

#include <fstream.h>
#include "tag.h"
#include "balance.h"
#include "htmlstream.h"

class LedgerBalance : public Balance
{
public:
	friend htmlstream &operator<<(htmlstream &o, LedgerBalance &b){
		// Just print it out
		o << "<H2>Ledger Balance</H2><BR>\n";
		o << (Balance) b;
		return o;
	}

	int 	isStart(string Line){
		return (Line == "<LEDGERBAL>");
	}

	int		isEnd(string Line){
		return (Line == "</LEDGERBAL>");
	}
};



#endif //H_LEDGER_BALANCE_H