#ifndef H_AVAILABLE_BALANCE_H
#define H_AVAILABLE_BALANCE_H

#include <fstream.h>
#include "tag.h"
#include "balance.h"
#include "htmlstream.h"

class AvailableBalance : public Balance
{
public:
	friend htmlstream &operator<<(htmlstream &o, AvailableBalance &b){
		// Just print it out
		o << "<H2>Available Balance</H2><BR>\n";
		o << (Balance) b;
		return o;
	}

	int 	isStart(string Line){
		return (Line == "<AVAILBAL>");
	}

	int		isEnd(string Line){
		return (Line == "</AVAILBAL>");
	}
};



#endif //H_AVAILABLE_BALANCE_H