#ifndef H_HTMLSTREAM_H
#define H_HTMLSTREAM_H

#include <fstream.h>
#include <iostream.h>

class htmlstream : public ofstream
{
public:
	htmlstream(const char *name, int mode=ios::out, int prot=0664) : ofstream(name,mode,prot){
		*this << "<HTML>\n";
	}

	void open (const char *name, int mode=ios::out, int prot=0664){
		ofstream::open(name,mode,prot);
		*this << "<HTML>\n";
	}

	~htmlstream(){
		*this << "</HTML>\n";
	}
};


#endif //H_HTMLSTREAM_H