#ifndef H_KWICKEN99_FORMAT_H
#define H_KWICKEN99_FORMAT_H

#include <fstream.h>
#include "htmlstream.h"
#include "stmt_xmsn.h"

class Kwicken99Format
{
public:
	friend htmlstream &operator<<(htmlstream &o, Kwicken99Format &kf){
		o << "<HEAD>\n";
		o << "<TITLE>\n";
		o << "Quicken 99 Format Class output\n";
		o << "</TITLE>\n";
		o << "</HEAD>\n";
		o << "<BODY>\n";
		o << kf.xmission;
		o << "</BODY>\n";
		return o;
	}

	friend istream &operator>>(istream &i, Kwicken99Format &kf){
		char *Buffer = new char[255];
		string temp;
			
		// Load lines until xmission.isStart() or eof
		while(!i.eof()){
			i.getline(Buffer,255);
			temp = FixLine(Buffer);


			
			if (kf.xmission.isStart(temp)){
				cout << "Begin of Statement Transmission.\n";
				i >> kf.xmission;
				continue;
			}	
		}	
		delete Buffer;
		return i;
	}
	
	StatementTransmission	xmission;	
};



#endif // H_KWICKEN99_FORMAT_H